<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920" designImageLayer="1">
  <controller name="win_lose" pages="0,lose,1,win" selected="1"/>
  <displayList>
    <graph id="n19_opwg" name="bg_parent" xy="539,876" size="1,1" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <graph id="n35_nsh2" name="congra_parent" xy="554,638" size="1,1" type="rect">
      <gearDisplay controller="win_lose" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <graph id="n42_9aez" name="coin_parent" xy="549,813" size="1,1" type="rect">
      <gearDisplay controller="win_lose" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <component id="n14_opwg" name="btn_mult" src="sebxc" fileName="btn/btn_claim.xml" pkg="o9974uc5" xy="334,1081">
      <gearDisplay controller="win_lose" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n15_opwg" name="btn_claim" src="sebxd" fileName="btn/btn_claim2.xml" pkg="o9974uc5" xy="409,1208">
      <gearDisplay controller="win_lose" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button titleColor="#9ea5c4" titleFontSize="45"/>
    </component>
    <component id="n17_opwg" name="btn_restart" src="sebxi" fileName="com/btn_restart.xml" xy="334,1079">
      <gearDisplay controller="win_lose" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n29_nsh2" name="n29" src="9aez19" fileName="img/lose_money_rock.png" xy="334,508">
      <gearDisplay controller="win_lose" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n3_sebx" name="text_award" xy="476,827" size="132,79" fontSize="60" color="#f4f5f5" align="center" vAlign="middle" bold="true" text="300">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n41_9aez" name="n41" xy="239,328" size="602,92" fontSize="70" color="#ffcd7e" align="center" leading="0" shadowColor="#af201b" shadowOffset="2,5" text="Congratulations!">
      <gearDisplay controller="win_lose" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n45_9aez" name="n45" xy="238,329" size="602,92" fontSize="70" color="#d2e3ff" align="center" leading="0" shadowColor="#1448a5" shadowOffset="2,5" text="Failed Challenge">
      <gearDisplay controller="win_lose" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n44_9aez" name="n44" xy="344,961" size="391,103" fontSize="40" color="#f4f5f5" align="center" leading="0" letterSpacing="1" text="watchan ad to get&#xA;double money">
      <gearDisplay controller="win_lose" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n18_opwg" name="btn_gold" src="opwgd" fileName="com/com_gold.xml" pkg="o9974uc5" xy="221,32">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
  </displayList>
</component>